.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	text-indent: 0pt;
	vertical-align: top;
	word-spacing: normal;
	list-style-position: outside;
	list-style-type: none;
	text-transform: none;
}
.normaltabl{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #333000; text-decoration: none; letter-spacing: normal; text-align: justify; text-indent: 0pt; vertical-align: middle; word-spacing: normal; list-style-position: outside; list-style-type: none; cursor: default; text-transform: none}
.soustitre {  font-family: "Comic Sans MS", "Lucida Sans", "Matisse ITC", "Snap ITC"; font-size: 24px; font-style: normal; line-height: normal; font-weight: normal; text-transform: none; color: #333399; text-decoration: none; letter-spacing: normal; text-align: center; vertical-align: middle; word-spacing: normal}
.intertitre {  font-family: "Comic Sans MS", "Lucida Sans", "Matisse ITC", "Snap ITC"; font-size: 16px; font-style: normal; font-weight: normal; color: #FF6633; text-decoration: none; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal}
.titre {  font-family: "Comic Sans MS"; font-size: 24px; font-style: normal; font-weight: bold; color: #00A30F; text-decoration: none; letter-spacing: normal; text-align: center; vertical-align: top; word-spacing: normal; white-space: normal; line-height: normal}
.liste {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal; list-style-position: outside; list-style-image: url(images/pucebleue.jpg); list-style-type: disc; text-indent: 0px; white-space: normal}
.liste2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal; list-style-position: outside; list-style-image: url(images/pucetriangle.gif); list-style-type: none; text-indent: 0px; white-space: normal ; text-transform: none}
.normalgras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #333399; text-decoration: none; letter-spacing: normal; text-align: justify; text-indent: 0pt; vertical-align: text-top; word-spacing: normal; list-style-position: outside; list-style-type: none; text-transform: none }
.listegras { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: bold; color: #000000; text-decoration: none; letter-spacing: normal; text-align: justify; vertical-align: top; word-spacing: normal; list-style-position: outside; list-style-image: url(images/puceorange.jpg); list-style-type: none; text-indent: 0px; white-space: pre}
.intertitrebleu { font-family: "Comic Sans MS", "Lucida Sans", "Matisse ITC", "Snap ITC"; font-size: 16px; font-style: normal; font-weight: normal; color: #333399; text-decoration: none; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal }
.soustitrept { font-family: "Comic Sans MS", "Lucida Sans", "Matisse ITC", "Snap ITC"; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; text-transform: none; color: #333399; text-decoration: none; letter-spacing: normal; text-align: center; vertical-align: middle; word-spacing: normal }
.notes { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #cc3333; text-decoration: none; letter-spacing: normal; text-align: center; text-indent: 0pt; vertical-align: top; word-spacing: normal; list-style-position: outside; list-style-type: none; cursor: default; text-transform: none }
.bouton1:link { background-image: url(images/bouton1b.gif) }
.bouton1:visited { background-image: url(images/bouton1b.gif) }
.bas {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none}
.lien {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #0000FF}
.normalgc {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; line-height: normal; text-align: center; color: #000000}
.tableau {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; letter-spacing: normal; text-align: left; text-indent: 0pt; vertical-align: top; word-spacing: normal; white-space: normal; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.attention {  font-family: "Comic Sans MS", "Lucida Sans", "Matisse ITC", "Snap ITC"; font-size: 16px; font-style: normal; font-weight: bold; color: #FF0000; text-decoration: blink; background-color: #FFFFFF}
.attention-txt {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFCC66;
	color: #333333;
}
.normalgrasvert { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #00A30F; text-decoration: none; letter-spacing: normal; text-align: justify; text-indent: 0pt; vertical-align: top; word-spacing: normal; list-style-position: outside; list-style-type: none; cursor: default; text-transform: none }
.normalgrasor { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #FF6633; text-decoration: none; letter-spacing: normal; text-align: justify; text-indent: 0pt; vertical-align: top; word-spacing: normal; list-style-position: outside; list-style-type: none; cursor: default; text-transform: none }
.titre2 {  font-family: "Snap ITC"; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; color: #9999FF; text-decoration: none; letter-spacing: normal; text-align: center; vertical-align: top; word-spacing: normal}
.normalgrasrouge { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #CC0033; text-decoration: none; letter-spacing: normal; text-align: justify; text-indent: 0pt; vertical-align: top; word-spacing: normal; list-style-position: outside; list-style-type: none; cursor: default; text-transform: none }
.exmpl {
	font-size: 12px;
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #666666;
	margin-left: 50px;
	margin-right: 50px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.titre3 {

	font-size: 16px;
	background-color: #CC6666;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 2px;
	color: FFFFFF;
	font-family: "Comic Sans MS";
}
.titre2vert {
	font-family: "Comic Sans MS", "Lucida Sans", "Matisse ITC", "Snap ITC";
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #00a30f;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	background-color: #FFFFCC;
}
.intertitrevert {  font-family: "Comic Sans MS", "Lucida Sans", "Matisse ITC", "Snap ITC"; font-size: 16px; font-style: normal; font-weight: normal; color: #00a30f; text-decoration: none; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal}
